
ESUDA - Feature #682

Backlog # 642 (In Progress): Ontologies

Look at graphic presentation together with Ruvimbo

01/14/2025 01:55 PM - Leif Häggmark

Status: In Progress Start date: 01/14/2025

Priority: Normal Due date: 02/07/2025

Assignee: Nafil Lami % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#2 - 02/10/2025 12:36 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
